<digi-navigation-sidebar 
  id="sideNav" 
  af-active="true" 
  [attr.af-variation]="NavigationSidebarVariation.STATIC" 
  af-mobile-position="end" 
  [attr.af-hide-header]="sideNavHeader"
  [attr.af-sticky-header]="true"
  af-backdrop="false"
>
  <digi-navigation-vertical-menu 
    af-id="digi-docs-main-nav" 
    af-aria-label="Huvudmeny"
    [attr.af-variation]="navLayout"
  >

  <at-shared-navigation
    [navData]="navData"
  ></at-shared-navigation>
    
  </digi-navigation-vertical-menu>
</digi-navigation-sidebar>